Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 13:32:59 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ramshad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ramshad Bot:  Hi Ramshad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524417903            05:10 PM, 26th Feb                     ramshad                    Will they call me?           05:13 PM, 26th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           05:15 PM, 26th Feb                   mayar                   Are you still with us?           05:16 PM, 26th Feb                     ramshad                    Yes           05:16 PM, 26th Feb                     ramshad                    I have 2 refund requested pending, may I know the status?           05:17 PM, 26th Feb                   mayar                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           05:17 PM, 26th Feb                     ramshad                    9637305559           05:17 PM, 26th Feb                     ramshad                    9636853235           05:18 PM, 26th Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           05:18 PM, 26th Feb                     ramshad                    These are the order numbers and it was canceled by Centerpoint only after few seconds of order confirmation           05:18 PM, 26th Feb                     ramshad                    Yes please take your time           05:19 PM, 26th Feb                   mayar                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           05:19 PM, 26th Feb                   mayar                   Is there anything else i can help you with?            05:21 PM, 26th Feb                     ramshad                    Basically from your end the refund processes are done or not?           05:21 PM, 26th Feb                   mayar                   We would  like to tell you that we did not receive any amount from your end Kindly contact your bank           05:24 PM, 26th Feb                   mayar                   Is there anything else i can help you with?            05:27 PM, 26th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:29 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158017